No me deja instalar Eclipse son Synaptic

Imagen de juanbl
0 puntos

Como no puedo instalar tampoco Netbeans, me he decicido por instalar Eclipse, pero no me deja, porque al instalarlocon Synaptic me dice que el paquete tiene dependcias sin resolver y que es te seguro de que los repositorios son correctos.
Alguien sabe cual son esos repositorios?

Imagen de inwe
+1
0
-1

¿Qué dependencias tiene?

-> El blog de Inwe <-

+1
0
-1
Imagen de juanbl
+1
0
-1

Como se puede saber que dependencias tiene, ¿no se como se hace?

+1
0
-1
Imagen de ator_18
+1
0
-1

Descargate el programa deborphan, cuando lo tengas instalado haz
sudo deborphan |xargs aptitude remove -y
Eso te borrara todas las librerias huerfanas. Repite ese paso hasta que encuentre 0 para eliminar.

Despues haz un sudo aptitude update y sudo aptitude dist-upgrade, eso deberia corregirte problemas de dependencias.

Luego prueba a instalar eclipse, si vas a aplicaciones -> añadir programas -> programacion puedes encontrarle e instalarle de forma mas facil.

Si quieres te paso una copia de mis repositorios que me funcionan muy bien.

Linux: La puerta mejor cerrada es aquella que puede dejarse abierta

+1
0
-1
Imagen de Anónimo
+1
0
-1

Por favor, te agredeceria mucho que me pasaras una copia de tu archivo donde guardas los repositorios.
El problema anterior lo solucioné pero ahora me ha surgido otro pequeño problema relacionado con los repositorios y pense en ti.
Espero tu respuesta, si no lo quieres poner en el foro, mi mail es:

juanl3l@yahoo.es

Gracias!

+1
0
-1
Imagen de inwe
+1
0
-1

Buenas!

Te dejo una entrada en mi blog donde te dice como instalar el Eclipse, espero que de esta forma lo puedas instalar.

Servidor web y Eclipse + Phpeclipse

Un saludo

-> El blog de Inwe <-

+1
0
-1